<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bc20e1b2fc84a518afd1d749ea337c3">
  <dict>
    <!--2020-03-28 10:55:17.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:55:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
